Upgrading from NB SE install to EE *with* Tomcat?

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Upgrading from NB SE install to EE *with* Tomcat?

Thomas Wolf-7
When I initially downloaded NB, I got the SE bundle because I didn't think I'd have to do any web stuff.  But I was wrong.  On the netbeans.org download site, it says that you can later upgrade to the other bundles via plugins.  I did install the J2EE base plugin which does add the NB-side functionality, but I don't see a way to add Tomcat itself.  Am I missing something obvious?  I know I can download/install tomcat separately from apache, but I'd rather have the bundled version.  On previous jobs, I always started with the J2EE NB bundle, where the installer asks one to pick from Glassfish or Tomcat and installs/configures that automatically.

Should I just download/install NB EE on top of NB SE?  My NB SE is 8.2 on a Mac running JDK 8.

thnx,
Reply | Threaded
Open this post in threaded view
|

Re: Upgrading from NB SE install to EE *with* Tomcat?

kenneth kuria

To sort it all just download the netbeans with full features..with this it is easy to call any function and you can bw sure of no errors be it uploading a plugin..according to me
Kenneth.

On 1 Nov 2017 5:59 p.m., "Thomas Wolf" <[hidden email]> wrote:
When I initially downloaded NB, I got the SE bundle because I didn't think I'd have to do any web stuff.  But I was wrong.  On the netbeans.org download site, it says that you can later upgrade to the other bundles via plugins.  I did install the J2EE base plugin which does add the NB-side functionality, but I don't see a way to add Tomcat itself.  Am I missing something obvious?  I know I can download/install tomcat separately from apache, but I'd rather have the bundled version.  On previous jobs, I always started with the J2EE NB bundle, where the installer asks one to pick from Glassfish or Tomcat and installs/configures that automatically.

Should I just download/install NB EE on top of NB SE?  My NB SE is 8.2 on a Mac running JDK 8.

thnx,